.core{}
.core .box{margin-bottom:2.5%;}
.core .box:last-child{margin-bottom:0;}
.core .title{font-size: 0.32rem;color: #333333; line-height: 1.1538em;}
.core .title:after{display: block;content: '';width: 25px; height: 2px; background-color: rgb(var(--rgb-main-color)); margin: 0.8em 0;}

.core ul li{background-color: #f8f8f8;width:100%;margin-bottom:2%;padding:2%;border-radius: 0.1rem}
.core dl{display: table;width: 100%;margin: 0 auto;}
.core dl > *{display: table-cell; vertical-align: middle;}
.core dt{width: 7em;}
.core dt .icon{position: relative; width: 5.125em; height: 5.125em;border-radius: 50%;background-color:rgb(var(--rgb-main-color));text-align: center; }
.core dt .icon img{ max-height:3em;position: absolute;left: 50%;top: 50%; transform: translate(-50%,-50%);}
.core dd h3{margin: 0;font-size: 0.22rem;color: #333;font-weight: normal;}
.core dd aside{color: #666; font-size: 0.16rem;line-height: 1.8}
.core dd .con{margin-top:0.2rem;}
.core dd .con h4{color:rgb(var(--rgb-main-color));font-size:0.2rem;margin:0;margin-top:0.1rem;}
@media (min-width:1025px) {
.core ul{width: 100%; }
}
@media (max-width:1024px) {
.core .title{font-size:0.26rem;}
.core ul li{padding:1em;}
.core dt{width:6em;}
.core dd .con{margin-top:0.1rem;}
}

/*
 .Floor002384 为demo编号
 */
.Floor002384{ }
.Floor002384 .column_title{position: absolute;top: 15%;z-index: 10;}
.Floor002384 dd{ float:left; width:7.14%;    transition:width ease-in-out 0.3s;}
.Floor002384 dd .inner{ position: relative;overflow:hidden;background:#000;}
.Floor002384 dd:last-child{ margin-right: 0;}
.Floor002384 dd.active{ width:50%;}
.Floor002384 dd .pic{ display:block; height:100vh; background-repeat:no-repeat; background-position:center top;background-size:cover; transition:all ease-out 0.6s;opacity: 0.75}
.Floor002384 dd .txt,
.Floor002384 dd .name{ position:absolute;}
.Floor002384 dd .txt{ left:0; bottom:0; z-index:2; padding:2%;  padding-left:19%;width:100%; font-size:0.16rem;background:rgba(0, 0, 0, 0.65) none repeat scroll 0 0 !important;filter:Alpha(opacity=65); background:#000;
 line-height:27px; transform:translateY(100%);transition:all ease 0.3s;}
.Floor002384 dd .txt p{ margin:0; color: #fff; z-index: 1; position: relative;}
.Floor002384 dd.active .txt{ transform:translateY(0);transition:all ease-in-out 0.5s 0.3s;}
.Floor002384 dd .name{ left:0; bottom:0;height:100%;z-index:3; width:100%; text-shadow:0 0 2px rgba(0,0,0,0.5);}
.Floor002384 dd .name ol{ position:absolute; left:0; bottom:0; padding:12% 0  12% 0; width:100%; color:#fff;
 text-align:center; background:rgba(0, 0, 0, 0.65); transition:all ease-in-out 0 0.5s;}
.Floor002384 dd .name ol em{ display: none;}
.Floor002384 dd .name ol a{ display:block; font-size:16px; color:#fff;overflow: hidden;
 text-overflow: ellipsis;
 -o-text-overflow: ellipsis;
 white-space: nowrap;  }

.Floor002384 dd.active .name{width:17%;text-shadow:none;}
.Floor002384 dd.active .name ol{ background:#f08200; top:auto;bottom:0;transition:all ease-in-out 0.5s 0.5s;padding:22% 0;}
.Floor002384 dd.active .name ol a{font-size:0.22rem;}
@media(max-width:899px){
 .Floor002384 dd .name ol{padding:3% 0  3% 0;}
 .Floor002384 dl{ margin: 0 -3px; overflow: hidden;}
 .Floor002384 dd{ width:50% !important; padding: 3px;}
 .Floor002384 dd .pic{ height:auto; padding-bottom:60%;}
 .Floor002384 dd .txt{ padding: 10px 0;}
 .Floor002384 dd .txt p{ line-height:18px; height:36px; overflow:hidden;}
 .Floor002384 dd .txt{ padding-left:32%;}
 .Floor002384 dd.active .name{width:30%;}
 .Floor002384 dd .name ol em{ font-size:35px !important;}
 .Floor002384 dd .name ol a{ font-size:14px;}
}
@media(max-width:480px){
 .Floor002384 dd .name ol em{ font-size:30px;}
 .Floor002384 dd .name ol a{ font-size:13px;}
 .Floor002384 dd{ width:100% !important;}
}

.HomeCase{position: relative;}
.HomeCase .column_title{position: absolute;top: 15%;z-index: 10;}
.HomeCase .img li{display: none;}
.HomeCase .img li.on{display: block;}
.HomeCase .img li figure{background: #000;}
.HomeCase .img li figure img{width: 100%; height: 100vh; object-fit: cover; -o-object-fit: cover; opacity: 0.7}
.HomeCase .box{position: absolute;left: 0;width: 100%;height: 100%;bottom: 0;display: flex;align-items: end;z-index: 33;}

.HomeCase .left-box{position: relative;padding-left: 1.6rem;margin-bottom: 1.2rem;width: 70.8%;box-sizing: border-box;}
.HomeCase .left-box:before{display: block;content: '';position: absolute;left: 0;top: 50%;width: 100%;height: 1px;background-color: rgba(255, 255, 255, .5);transform: translateY(-50%);z-index: 3;}
.HomeCase .left-box span{opacity: 0;display: flex;align-items: center;justify-content: center;height: .48rem;font-size: .18rem;color: var(--hover-color);background-color: rgba(255,255,255,0.9);border-radius: .5rem;box-sizing: border-box;cursor: pointer;}
.HomeCase .left-box .swiper-slide-thumb-active span{opacity: 1;}
.HomeCase .left-box .swiper-slide:after{position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;display: block;content: '';width: .08rem;height: .08rem;border: 1px solid #fff;border-radius: .08rem;box-sizing: border-box;z-index: 3;}
.HomeCase .left-box .swiper-slide-thumb-active:after{display: none;}
.HomeCase .right-box{display: flex;justify-content: space-between;flex-flow: column;width: 29.2%;height: 100%;padding: 1.6rem 1.6rem 1.2rem .8rem;background-color: rgba(var(--rgb-main-color), .5);border-left: 1px solid rgba(255, 255, 255, .1);box-sizing: border-box;overflow: hidden;}
.HomeCase .right-box h4{color: #ffffff;}
.HomeCase .right-box .text{margin-top: .4rem;max-width: 3.2rem;color: #fff;line-height: 1.875;}
.HomeCase .right-box .learn_more{margin-top: .6rem;}
.HomeCase .right-box .btn{display: flex;align-items: center;justify-content: space-between}
.HomeCase .right-box .btn .swiper-button-next{margin-top: 0;position: inherit;opacity: 1;}
.HomeCase .right-box .btn .swiper-button-prev{margin-right: .2rem;margin-top: 0;position: inherit;opacity: 1;}
.HomeCase .right-box .btn .swiper-pagination{position: inherit;width: auto;display: flex;align-items: baseline;font-size: .18rem;color: #fff;}
.HomeCase .right-box .btn .swiper-pagination .swiper-pagination-current{font-size: .32rem;}
.HomeCase .right-box .btn .swiper-pagination span{margin: 0 .05rem;}
.HomeCase .right-box .mySwiper2{width: 100%;}

@media screen and (max-width: 768px){
.HomeCase .box .left-box{display: none;}
}
@media screen and (max-width: 640px){
.HomeCase .right-box{width: 100%;padding: 2.4rem .2rem 0.8rem .2rem;background:none ;}
.HomeCase .box{z-index: 3;padding-left: 0;}
.HomeCase .right-box .text{margin-top: .3rem;max-width: 100%;}
.HomeCase .right-box .btn{justify-content: center;}
.HomeCase .right-box .btn .swiper-button-next{ margin-left: 0.2rem;}

}



.select_box{ margin-bottom: 0.5rem;}
.select_box .title{ color: #000; line-height: 1.25; font-weight: bold;}
.select_box ul{width: 20%; max-width: 3rem;}
.select_box li .select{ position: relative;}
.select_box li .select .SelectTxt{background:#fff url(../images/select.svg) no-repeat right 0.2rem center; background-size: 0.15rem auto;border-radius: 0.1rem; border: solid 1px #e4e4e4;display: block; line-height: 0.55rem; padding:0 0.3rem;position: relative;z-index: 4;color: #333; cursor: pointer;}
.select_box li .select .SelectTxt:not(.on){color: #999;}
.select_box .select .hover{position: absolute; left: 0; right: 0; top: 100%; z-index: 999; background: rgba(255,255,255,1);border-radius: 0.1rem; box-shadow: 0 0 20px rgba(0,0,0,0.1); display: none; max-height: calc(0.42rem * 8); overflow: auto;}
.select_box .select .hover dl{ padding-right: 0.1rem;}
.select_box .select .hover dl dd a{display: block; height: 0.4rem; line-height: 0.4rem; padding: 0 0.2rem; color: #333;border:none;}
.select_box .select .hover dl dd:hover a{background: #f8f8f8;}
@media screen and (max-width: 768px){
.select_box{display: block;}
.select_box .title{ margin-bottom: 0.24rem;}
.select_box ul{width: 100%;max-width: 100%;}
}












